/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/FormFu.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/Haml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/Mason.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/TT2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/TextTemplate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Plugin/YAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Extract/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Lexicon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Lexicon/Auto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Lexicon/Gettext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Lexicon/Msgcat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Lexicon/Tie.pm
/usr/pkg/lib/perl5/vendor_perl/bin/xgettext.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/xgettext.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::FormFu.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::Haml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::Mason.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::PPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::TT2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::TextTemplate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Plugin::YAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Extract::Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Lexicon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Lexicon::Auto.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Lexicon::Gettext.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Lexicon::Msgcat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Lexicon::Tie.3
